iDrac 6 firmware update not detected

Jeffrey_L_Mendoza at Dell.com Jeffrey_L_Mendoza at Dell.com
Tue Sep 20 15:18:54 CDT 2011


> Checking iDRAC6 - 1.54
>         Available: dell_dup_componentid_20137 - 1.70
>         Did not find a newer package to install that meets all
> installation checks.

Running update_firmware -v should provide some insight.

-Jeff



More information about the Linux-PowerEdge mailing list